﻿.auto-style1 {
	background-image: url('images/open-pit-bg.jpg');
	background-position: center;
	background-repeat: no-repeat;
}
.auto-style3 {
	background-image: url('images/footer-bg.jpg');
	color: #FFFFFF;
}
.auto-style7 {
	background-color: #FFFFFF;
}
.auto-style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #006F46;
	margin:20px 0px 10px 0px;

}
.auto-style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #767474;
	line-height: 135%;

}
.auto-style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006F46;
	line-height: 100%;
}
.auto-style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006F46;
	line-height: 135%;

}

.auto-style12 {
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 135%;
	background-repeat: no-repeat;
}
.auto-style13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19x;
	color: #ffffff;
	line-height: 110%;

}
.auto-style15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 135%;
}
.auto-style21 {
	background-image: url('images/industries-bg.jpg');
}
.auto-style22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 135%;
}
.auto-style23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.auto-style24 {
	background-image: url('images/gold-header.jpg');
}
.auto-style24-process {
	background-image: url('images/process-header.jpg');
}
.auto-style37 {
	background-image: url('images/heavy%20minerals%20ind-u1629.jpg');
}
.auto-style25 {
	background-color: #7f7f7f;
}
.auto-style26 {
	text-align: right;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

}
.auto-style27 {
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.auto-style30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 135%;
	text-align: center;
	text-decoration: underline;
}
.auto-style32 {
	color: #4D4E4E;
}
.auto-style33 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 135%;
	color: #4D4E4E;
}
.auto-style34 {
	text-align: center;
	background-image: url('images/form/top.jpg');
}
.auto-style35 {
	background-image: url('images/form/middle.jpg');
	background-position: center;
}
.auto-style36 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #454545;
}
.auto-style36a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.auto-style38 {
	color: #006F46;
}
.auto-style39 {
	background-image: url('images/light-green-box.jpg');
}
.auto-style40 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
}
.auto-style41 {
	text-align: center;
}
.auto-style42 {
	color: #006F46;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.auto-style43 {
	background-image: url('images/australia%20map%203.png');
}
.auto-style44 {
	background-position: 50% top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 135%;
	background-repeat: no-repeat;
	color: #222222;
}
.auto-style45 {
	color: #222222;
}
.map {
	background-position: 50% top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 135%;
	background-repeat: no-repeat;
	color: #222222;
	text-align: left;
}

a.mainnav {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight:normal;	text-decoration:none;}
a.mainnav:visited {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight:normal;	text-decoration:none;}
a.mainnav:active {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight:normal;	text-decoration:none;}
a.mainnav:hover {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight:normal;	text-decoration:none;}

a.topnav {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight:bold;	text-decoration:none;}
a.mainnav:visited {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight:bold;	text-decoration:none;}
a.mainnav:active {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight:bold;	text-decoration:none;}
a.mainnav:hover {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight:bold;	text-decoration:none;}

a.quick {	color: #000000;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight:normal;	text-decoration:none;}
a.quick:visited {	color: #000000;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight:normal;	text-decoration:none;}
a.quick:active {	color: #000000;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight:normal;	text-decoration:none;}
a.quick:hover {	color: #000000;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight:normal;	text-decoration:none;}

a.footer {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight:normal;	text-decoration:none;}
a.footer:visited {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight:normal;	text-decoration:none;}
a.footer:active {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight:normal;	text-decoration:none;}
a.foote:hover {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight:normal;	text-decoration:none;}

a.body {	color: #008000;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight:normal;	text-decoration:underline;}
a.body:visited {	color: #008000;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight:normal;	text-decoration:underline;}
a.body:active {	color: #008000;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight:normal;	text-decoration:underline;}
a.body:hover {	color: #008000;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight:normal;	text-decoration:underline;}




.top{   background-image: url('images/nav-bg.jpg');
height:43px}

.top2{   background-image: url('images/nav-hover.jpg');}

.corner
{
    -webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
textarea1
{
    -webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}


*{margin: 0; padding: 0;}
#menu{width:995px; margin: 0 auto; background-color: #7f7f7f; height:43px; float:none}
#menu ul{list-style-type:none;}
#menu ul li{float: left; position: relative;}
#menu ul li:hover{background-color: #OE4028;}
#menu ul li a{color: #fff; padding: 0 5px; line-height:43px; font-size:14px; font-family:arial; display: block; text-decoration:none; text-align:center}
#menu ul li a:hover{background-color: #909394;}

#menu ul li ul li{float: none; position: relative;}
#menu ul li ul{position: absolute; top:42px; left:0; display: none; background-color: #909394; width:250px;}
#menu.narrow ul li ul{position: absolute; top:42px; left:0; display: none; background-color: #909394; width:150px;}
#menu ul li:hover > ul{display: block;}
#menu ul li ul li a{color: #000; white-space: nowrap; line-height:30px; font-size:12px;}

#menu ul li ul li ul{position: absolute; top:-1px; left:250px; display: none; background-color: #b3b3b3; width:250px;}

#menu ul li ul li ul li ul{position: absolute; top:-1px; left:250px; display: none; background-color: #b3b3b3; width:150px;}